.zoneErreur {
	color: #FFFFFF;
	background-color: #CC0000 !important;
}

TD.CALENDRIER {
	background-color: #C2C2C2; 
	font-weight: bold; 
	text-align: center; 
	font-size: 10px;
}

A.CALENDRIER {
	text-decoration: none; 
	color: #000000;
}

.CALENDARBORDER {
	background-color: #000000; 
}

.CALENDARTITLE {
	background-color: #336699;
}

.CALENDARWEEK {
	background-color: #FFFFFF;
}

.CALENDARWEEKEND {
	background-color: #FFF4E5;
}

.CALENDARSELECTED {
	background-color: #FF8F01;
}

.loupe {
	width:24px; height:20px;
	/*width:16px; height:16px;*/
	font-size:1px;
	overflow:hidden;
	text-align:center; vertical-align:middle;
	position:relative;
	background-repeat: no-repeat;
	background-position: center center;
	text-decoration:none;
	border:none;
	cursor: pointer;
	background-color:transparent;
	
}

.loupe
{background-image: url(/ifw-ressources-statiques-web//images/loupe.gif);}

/*/------------------------------------------------------------------\*/
/*|                                                                  |*/
/*|                      SUGGEST                    		     |*/
/*|                                                                  |*/
/*\------------------------------------------------------------------/*/

DIV.suggestionList {
	
	z-index:500;
	border: 1px solid #aaaaaa;
	background-color : #ffffff;
	border-radius: 4px;
	
	padding: 0.2em;
	white-space: nowrap;
    overflow-x: hidden;
	
}
DIV.suggestionList_element_off {
	
	background: #ffffff;
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	cursor: default;
	line-height: 1.5;
    padding: 0.2em 0.4em;
     white-space: nowrap;
     overflow-x: hidden;
}
DIV.suggestionList_element_on {
	
	-moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
	border: 1px solid #999999; background: #dadada; font-weight: normal; color: #212121;
	cursor: default;
	line-height: 1.5;
    padding: 0.2em 0.4em;
     white-space: nowrap;
     overflow-x: hidden;
	
}